﻿/***
 *	DedeCMS v5.6 Style (Default Style)
 *	dedecms.com  Author Networker  2010.02.05
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
}
body{
    behavior:url("csshover.htc") font:12px Verdana,Arial,Tahoma;
}
ul{list-style: none;}
img{
	border:none;
}

a{
	color:#3f3f3f;
	text-decoration:none;
}
a:hover{
	color:#ba2636;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
select{
	padding: 8px 25px;
}	
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:973px;height:auto;
	background:#FFF;

	/*position:relative;*/
}
.pright .infos_userinfo {
	margin-bottom: 0px;
}
.mt1{/* ( margin-top * 1 ) */
width:974px;
	padding:10px;border:solid #D8D8D8 1px;
}
.pright .mt1{
	margin-top:0px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.clr{
	clear:both;
	}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.nb{
	line-height:20x;
	padding:1px 2px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px
}
.btn-1{
	width:56px;
	height:24px;
	border:none;
	background:url("../../images/comm-bt.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/comm-bt.gif*/ no-repeat;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#585858;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url("../../images/btn-bg2.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/btn-bg2.gif*/ left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
	cursor:pointer;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header{
	width:100%;
	margin:auto;
}
.header_top{
	height:25px!important;
	height:24px;
	line-height:25px;
	border-bottom:1px solid #DBDBDB;
	color:#676767;
    background:url("../../images/green_skin.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/green_skin.png*/ repeat-x scroll 0 -188px transparent;
	}
.header_top .time{
	float:left;
	padding-left:50px;	
	}
.header_top a.rss{
    
	}
.header_top .toplinks{	
	float:right;
	margin-right:40px;
	text-align:right;
}
.header_top .toplinks a{
	margin:0 5px;
	}
.header_top .toplinks ul{
	margin:0;padding:0;list-style:none;
	}
.header_top .toplinks ul li{
	float:left;display:block;width:80px;height:16px;margin-top:2px;
	}
.header_top .toplinks ul li a{
	line-height:16px;color:#818181;
	}
.header_top .toplinks span{
	margin-left:15px;
	}
.header_top .toplinks span a{
	margin:0 2px;
	}
.header .search {
	overflow:hidden;
	margin:0px auto;
	width:994px;
	height:40px;
    background:url("../../images/searbg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/searbg.jpg*/ repeat-x top;border-left:solid #D8D8D8 1px;border-right:solid #D8D8D8 1px;
}
.header .search .Ser{width:973px;margin:0px auto;}
.header a{
	color:#777;
}
.header a:hover{
	color:#ff3333;
	text-decoration:none;
}
.header .top{
	clear:both;
}
.header .title{
	float:left;
	padding-left:10px;

}
.header .title h1 a{
	width:216px;
	height:54px;
	display:block;
	overflow:hidden;
}
.header .banner{
	width:500px;
	height:60px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}
.header .banner img{
	width:500px;
	height:60px;
	display:block;
}
.header .banner2{
	width:200px;
	height:60px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.header .banner2 img{
	width:200px;
	height:60px;
	display:block;
}

.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}


/*----- 新版导航菜单位置的样式 -------*/
.header .nav { }
/*-------- 圆角模型 ---------*/
.module, .module .mid {

}
.module .top .t_l, .module .bottom .b_l {
	float:left;
	overflow:hidden;
}
.module .top .t_r, .module .bottom .b_r {
	float:right;
	overflow:hidden;
}
.module .top em {
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
.module .top em a:link, .module .top em a:visited {
	font-size:13px;
	font-weight:bold;
}
.module .top span {
	
}
.module .top strong {
	cursor:pointer;
	float:right;
	font-weight:normal;
	margin-right:4px;
}
.module .mid .m_l, .module .mid .m_r {
	overflow:hidden;
}
.module .mid .content {
	overflow:hidden;
	height:100%;
	clear: both;
	margin-right: 8px;
	margin-left: 8px;
	padding-top: 8px;/*padding-bottom: 10px;*/
}
.module .top, .module .top .t_l, .module .top .t_r, .module .bottom, .module .bottom .b_l, .module .bottom .b_r {
}
/*------ 主色 -------*/
.blue .top {
	background-position: 0 -72px;
	background-repeat: repeat-x;
	height: 80px;
}
.blue .top .t_l {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 89px;
	width: 5px;
}
.blue .top .t_r {
	background-position: -6px 0;
	background-repeat: no-repeat;
	height: 89px;
	width: 5px;
}
/* --------- 导航 ----------------*/
.w963 {
	width:100%;
	margin:0px auto;
	height:225px;
	
}

.w963-1 {
	width:100%;
	margin:0px auto;
	height:107px;
	
}
#mynav1,#mynav2,#mynav3,#mynav4,#mynav5,#mynav6,#mynav7,#mynav8,#mynav9,#mynav10{ width:82px;}

#navMenu {
	width:996px;
	background:url("../../images/mbg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/mbg.jpg*/ no-repeat center top;
	margin:0px auto;
	height: 51px;
}
#navMenu-1 {
	width:994px;
	margin:0px auto;
	height: 33px;
	background-color:#FFF;border-left:solid #D8D8D8 1px;border-right:solid #D8D8D8 1px;
}
.Navs{width:973px;}
.Navs .m1s{display:inline;width:52px;height:51px;/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/mbg-1.jpg*/ no-repeat center;}
.Navs .im a{width:85px;font:13px/1.5;float:left;background:url("../../images/mbg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/mbg.jpg*/ no-repeat center;color: #FFF;text-align:right;
	line-height:51px;
	text-decoration:none;
	font-weight:bold;
	display: inline-block;}
.Navs .im a:hover,.Navs .im a:visited {color:#FFF;}
.Navs ul {
	padding:0;margin:0;list-style:none;
}
.Navs ul li {
    font:13px/1.5;
	float:left;	
	height: 51px;
	margin-right: 0px;
	margin-left: -3px;
	padding-left: 3px;
}
.Navs ul li a {
	color: #00438d;
	width:78px;
	height:51px;
	text-align:center;
	line-height:51px;
	text-decoration:none;
	font-weight:bold;
	display: inline-block;
}

.Navs ul li a.hover,.Navs ul li a:hover {
	color: #00438d;
	width:83px;
	height:51px;
	text-align:center;
	line-height:51px;
	text-decoration:none;
	font-weight:bold;
	background:url("../../images/m_bg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/m_bg.jpg*/ repeat-x;
	display: inline-block;
}

.Navs ul li a .hover{width:75px;height:51px;background:url("../../images/m_bg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/m_bg.jpg*/ repeat-x;}

.secnav {
	display: none;
	position: absolute;
	top: 224px;
	z-index: 10;
}
.secnav li{
	width:79px;
	line-height: 25px;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #ededed;	
	cursor: pointer;
}

.Navs-1{width:973px;margin:0px auto;}
.Navs-1 ul {
	padding:0;margin:0;list-style:none;
}
.Navs-1 ul li {
    font:14px/1.5 "宋体";
	float:left;	
	height: 33px;
	margin-right: 0px;
	margin-left: -3px;
	padding-left: 3px;
}
.Navs-1 ul li a {
	color: #343434;
	width:80px;
	height:33px;
	text-align:center;
	line-height:33px;
	text-decoration:none;
	display: inline-block;
	background:url("../../images/menus-1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/menus-1.jpg*/ no-repeat right;
}
.Navs-1 ul li a.hover,.Navs-1 ul li a:hover {
	color: #09749d;
	width:80px;
	height:33px;
	text-align:center;
	line-height:33px;
	text-decoration:none;
	display: inline-block;
}

.Navs-1 ul li a .hover{width:75px;height:33px;color: #09749d;}


/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 70px;
	visibility: hidden;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4);
	margin-top: -1px;
	 border: 3px solid #0078ff;
 border-top: 0px solid #3CA2DC;
 background-color: #c6deff;
 padding-top:6px;
 padding-bottom:6px;

}

.dropMenu li {
	margin:0px auto;

}
.dropMenu li a {
     width: auto;
	 color:#FFF;
	 text-align:center;
 display: block;
 color: black;
 padding: 2px 0 2px 2px;
 line-height:20px;
}
* html .dropMenu a {
	text-align:center;
}
.dropMenu li a:hover {
	color:#FFF;
	background-color:#0057ce;
}
.dropMenu li a:visit {
	color:#FFF;
	background-color:#0057ce;
}
/*------ //搜索框 ---------*/
.search-keyword {
	width:210px;
	height:18px;
	padding-top:2px;
	padding-left:6px;
	border:0px;
	border:#badaa1 solid 1px;
	background: #FFF;
	color:#444;
}
.search-submit {
	cursor:pointer;
	width:68px;
	height:22px;
	font-size:0px;
	color:#fafafa;
	border:0px;
	background:url("../../images/search-bt.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/search-bt.gif*/ no-repeat;
}
.search-option {
	margin-left:3px;
	margin-right:3px;
	border:#badaa1 solid 1px;
	height:22px;
}
.w963 .search{
	padding:3px 0 0 0px;
}
.w963 .form h4 {
	display:none;
}
.w963 .form {
	float:right;
	margin:3px 10px 0 0;
	*margin:0 10px 0 0;
	_margin:5px 10px 0 0;
}

.w963 .form1 {
	float:left;
	color:#094a69;
	margin:0px 0 0 20px;
}

.w963 .form1 a,.w963 .form1 a:visited{
	color:#094a69;
}

.w963 .tags {
	width:500px;
	overflow:hidden;
}
.w963 .tags h4 {
	float:left;
	margin-right: 6px;
	height:26px;
	font-size:12px;
	color:#777;
}
.w963 .tags li {
	float:left;
	margin-right: 6px;
}
.header .nav .end { }
/*-- //End 导航菜单 --*/

/*---------- frame : channel-nav ---------*/
.channel-nav {
	margin-top:8px;
	padding-left:6px;
	height:24px;
	width:950px;
	overflow:hidden;
}
.channel-nav .sonnav {
	width:830px;
	line-height:26px;
	float:left;
	color:#256DB1;
}
.channel-nav .sonnav span {	
	margin-right:10px;
	float:left;
}
.channel-nav .sonnav span a{
	padding:0 4px;
	border:1px solid #BADAA1;
	height:22px;
	line-height:21px;
	background:url("../../images/channel_bg.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/channel_bg.png*/ repeat-x;
	display:inline-block;
	}
.channel-nav .sonnav span a.thisclass{
	border:1px solid #3aa21b;
	}
.channel-nav .sonnav a {
	color:#428C5B;
	text-decoration:none;
}
.channel-nav .sonnav a:hover{
	 color:#287212;
	}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url("../../images/ico-home.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/ico-home.gif*/ 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#397CBE;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}
/*pic scroll
----------------------------------*/
.infiniteCarousel {
  width: 660px;
  position: relative;
  margin-left:auto;
  margin-right:auto;
}

.infiniteCarousel .wrapper {
  width: 600px; 
  overflow: auto;
  height: 139px;
  margin: 0 30px;
  top: 0;
}
.infiniteCarousel ul a img {
  border:1px solid #E3E3E3;
  padding:2px;
  width:133px;
  height:90px;
  display:block;
}
.infiniteCarousel .wrapper ul {
  width: 625px; 
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  top: 0;
}
.infiniteCarousel ul li {
  display:block;
  color:#6C6D61;
  float:left;
  padding: 10px 6px;
  height: 147px;
  width: 147px;
  text-align:center;
}
.infiniteCarousel ul li a,
.infiniteCarousel ul li a:visited{
	color:#6C6D61;
	}
.infiniteCarousel .wrapper ul li a:hover{
	text-decoration:underline;
	}
.infiniteCarousel ul li a:hover img {
  border-color: #aaa;
}
.infiniteCarousel ul li a span{
   display:block;
   line-height:17px;
   padding-top:6px;
}
.infiniteCarousel .arrow {
  display: block;
  height: 26px;
  width: 26px;
  text-indent: -999px;
  position: absolute;
  top: 70px;
  cursor: pointer;
  outline: 0;
}
.infiniteCarousel .forward {
  background:url("../../images/green_skin.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/green_skin.png*/ 0 -256px no-repeat;
  right: 0;
}
.infiniteCarousel .back {
  background:url("../../images/green_skin.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/green_skin.png*/ 0 -222px no-repeat;
  left: 0;
}
/*----------dedeinfolink  ---------*/
#dedeinfolink {
	margin-bottom:6px;
	}
#dedeinfolink tr td div {
	padding:0 5px;
	background:url("../../images/white_bg.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/white_bg.gif*/ repeat-x;
	margin-right:8px;
	}
#dedeinfolink tr td {
	line-height:18px;
	}
#dedeinfolink tr td.spline {
	font-size:1px;
	height:1px;
	line-height:1px;
	border-bottom:1px dashed #dedede;
	}
#dedeinfolink tr td.iftitle {
	font-weight:bold;
	color:#428C5B;
	line-height:24px;
	border-bottom:1px dashed #dedede;
}
/*---------- frame : footer ---------*/
.footer{
	margin:auto;
	/*height:150px;*/
	color:#999;
	text-align:center;
	margin-top:2px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	line-height:23px;
	font-size: 12px;
}

/*new search result page
----------------------------------------*/
.search_header{
    overflow:hidden;
	zoom:1;
}
.search_header  h1{
    float:left;
    display:inline;
    margin:5px 20px 5px 10px;
    width:216px;
}
.search_header .search_box{
    float:left;
    padding-top:25px;
}
.search_header .search_box input{
    border-width:1px;
	border-style:solid;
	border-color:#707070 #CECECE #CECECE #707070;
	padding:2px 4px;
	height:18px;
	line-height:18px;
    width:200px;
	margin-right:5px;
}
.search_header .search_box select{
   font-size:14px;
   height:22px;
   margin-right:5px;
}
.search_header .search_box button{
    margin-right:3px;
}
.resultbar{
	height:32px;
	line-height:32px;
	background:transparent url("../../images/search-top-bg.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/search-top-bg.gif*/ repeat-x scroll;
	text-indent:12px;
	color:#428C5B;
	border: 1px solid #E4E4E4;
 }
 .result_content{
    overflow:hidden;
	zoom:1;
 }
.sidebar{
  float:right;
  width:300px;
  padding:20px 0 0 20px;
  margin-right:20px;
  border-left:1px solid #dadada;
  word-wrap:break-word;
}
.sidebar h2{
  font-size:14px;
  line-height:25px;
 }
.sidebar  ul {
  padding:4px 8px;
 }
.sidebar  ul li{
  line-height:24px;
  background:url("../../images/ico-3.gif")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/ico-3.gif*/ 4px 9px no-repeat;
 }
.resultlist{
  overflow:hidden;
}
.resultlist ul{
  padding:20px 0 0 20px;
 }
.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#333;
  font-size:14px;
  width:650px;
 }
.resultlist ul li span small{
  line-height:22px;
  font-size:12px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }


/*---------- m : 自定义区 ---------*/

/*---------- 顶部 ---------*/
.tops{
width:994px;background:url("../../images/tbg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/tbg.jpg*/ repeat-x;height:32px;margin:0px auto;border-left:solid #D8D8D8 1px;border-right:solid #D8D8D8 1px;
}
.tops .t{margin-right:5px;width:953px;font-size: 12px;margin:0px auto;line-height:32px;color:#969696;text-align:right;padding:0 10px;}
.tops .t .time{float:left;}
.tops .t a,.tops .t a:hover,.tops .t a:vistted{color:#969696;}

/*---------- banner ---------*/
.banners{
width:994px;height:142px;margin:0px auto;/*background:url("../../images/banner0.jpg");*/border-left:solid #D8D8D8 1px;border-right:solid #D8D8D8 1px;
}
.banners .b1{float:left;width:454px;height:142px;display:inline;background:url("../../images/logo.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/logo.jpg*/ no-repeat center;}
.banners .b2{float:right;width:512px;height:142px;display:inline;}

.banners-1{
width:994px;height:79px;margin:0px auto;background:url(../../images/logo.jpg)/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/top1.jpg*/ no-repeat center;border-left:solid #D8D8D8 1px;border-right:solid #D8D8D8 1px;
}
.banners-1 .b1{float:left;}
.banners-1 .b2{float:right;width:312px;padding-top:35px;display:inline;}

.banner{
width:994px;height:240px;margin:0px auto;border:solid #d8d8d8 1px;
}
/*---------- 最新信息 ---------*/
.topne{
width:620px;height:310px;
}

/*---------- 统一区域 ---------*/
.Bd{width:967px;height:auto;overflow:hidden;border-style:solid;border-width:1px;border-color:#e0e0e0;}

.kuang{width:300px;float:left;display:inline;margin-top:5px;background-color:#ebf8ff;}
.kuang .k1{height:41px;background:url("../../images/tline2.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/tline.jpg*/ repeat-x bottom;background-color:#cdecff;}
.kuang .k1 div,.kuang .k1 .t{float:left;margin-left:7px;color:#e94949;font-size:15px;font-family:"黑体","宋体","微软雅黑";}
.kuang .k1 .t{padding-left:25px;margin-top:6px;height:25px;background:url("../../images/ar.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/ar.jpg*/ no-repeat center left;}
.kuang .k1 .more{float:right;font-size:12px;padding-right:5px;line-height:25px;}
.kuang .k1 .more a,.kuang .k1 .more a:hover,.kuang .k1 .more a:visited,.Rd .r1 .more a,.Rd .r1 .more a:hover,.Rd .r1 .more a:visited{color:#959595;font-family:Arial,"微软雅黑";}
.kuang .k2{height:303px;}
.kuang .k2 .k2l{float:left;display:inline;width:95px;height:178px;margin:5px 0 0 10px;}
.kuang .k2 .k2r{float:left;display:inline;width:280px;margin:5px 0 0 10px;}
.kuang .k2 .k2r ul{padding:0;margin:0;list-style:none;}
.kuang .k2 .k2r ul li{line-height:20px;padding-top:5px;}
.kuang .k2 .k2r ul li a{color:#29261d;font-size:12px;padding-left:5px;}
.kuang .k2 .k2r ul li span{float:left;line-height:20px;background:url("../../images/arrow.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow.jpg*/ no-repeat left;width:10px;height:20px;}
.kuang .k2 .ts{padding-left:20px;font-size:9px;font-family:"微软雅黑";color:#0f6a8d;}
.kuang .k3{height:14px;background:url("../../images/k3.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/k3.jpg*/ no-repeat center top;}

.kuang3{width:312px;float:left;display:inline;margin-top:5px;background-color:#f9f8fd;}
.kuang3 .k1{height:41px;background:url("../../images/tline.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/tline.jpg*/ repeat-x bottom;}
.kuang3 .k1 .more{float:right;font-size:12px;padding-right:5px;line-height:25px;}
.kuang3 .k1 .more a,.kuang .k1 .more a:hover,.kuang .k1 .more a:visited,.Rd .r1 .more a,.Rd .r1 .more a:hover,.Rd .r1 .more a:visited{color:#959595;}
.kuang3 .k2{height:auto;overflow:hidden;}

.kuang2{width:338px;margin:0px auto;margin-top:5px;}
.kuang2 .k1{height:60px;background:url("../../images/k1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/k1.jpg*/ no-repeat center;}
.kuang2 .k1 div{float:left;margin:10px 0 0 0px;padding-left:25px;color:#FFF;font-weight:bold;font-size:14px;font-family:"黑体","宋体","微软雅黑";}
.kuang2 .k1 .more{float:right;font-size:12px;padding-right:5px;}
.kuang2 .k2{height:114px;border-left:solid #dbdbdb 1px;border-right:solid #dbdbdb 1px;border-bottom:solid #dbdbdb 1px;background-color:#f6f6f6;}
.kuang2 .k2 .AboutContent{width:320px;padding-top:15px;margin:0px auto;}
.kuang2 .k2 .AboutContent select{ margin-bottom: 5px}
.kuang2 .k2 .AboutContent1{width:240px;padding-top:10px;margin-left:10px;}
.kuang2 .k2 .AboutContent1 ul{margin:0;padding:0;list-style:none;}
.kuang2 .k2 .AboutContent1 ul li{display:block;background:url("../../images/arrow1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow1.jpg*/ no-repeat left;padding-left:12px;}
.kuang2 .k2 .AboutContent2{width:240px;height:auto;overflow:hidden;padding-top:10px;margin-left:10px;}
.kuang2 .k2 .AboutContent2 ul{margin:0;padding:0;list-style:none;}
.kuang2 .k2 .AboutContent2 ul li{float:left;display:inline-block;margin:3px;}
.kuang2 .k2 .AboutContent3｛width:240px;margin-left:0px;｝
.kuang2 .k3{height:12px;background:url("../../images/k3.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/k3.jpg*/ no-repeat center top;}


.kuang4{width:621px;margin:0px auto;margin-top:5px;}
.kuang4 .k1{height:33px;background:url(../../images/ntbg.jpg)/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/ntbg.jpg*/ repeat-x;}
.kuang4 .k1 .t{float:left;display:inline-block;height:33px;padding-left:35px;line-height:30px;color:#0f6284;font-size:12px;font-weight:bold;}
.kuang4 .k1 .more a{float:right;display:inline-block;font-size: 12px;width:50px;height:33px;background:url("../../images/morebg.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/morebg.jpg*/ no-repeat center;font-weight:bold;text-align:center;color:#0f6284;line-height:30px;margin-right:10px;}
.kuang4 .k2{height:auto;overflow:hidden;padding:5px 0;}
.kuang4 .k2 .kContent{width:610px;margin:0px auto; font-size: 12px}
.kuang4 .k2 .kContent ul{margin:0;padding:0;list-style:none;}
.kuang4 .k2 .kContent ul li a{width:690px;background:url("../../images/arrow-2.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow-2.jpg*/ no-repeat left;}
.kuang4 .k2 .kContent ul li a{color:#444444;padding-left:10px;line-height:30px;}
.kuang4 .k2 .kContent ul li span{float:right;line-height:30px;}

.clear-boths{height:7px;clear:both;}

/*---------- 列表 ---------*/
.lb{width:246px;margin:0px auto;}
.lb .l1{height:34px;background:url("../../images/lb1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/lb1.jpg*/ no-repeat center;}
.lb .l2{background:url("../../images/lb2.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/lb2.jpg*/ repeat-y center top;padding:5px 0;}
.lb .l3{height:21px;background:url("../../images/lb3.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/lb3.jpg*/ no-repeat center top;}

/*---------- 会员 ---------*/
.hy{width:246px;margin:0px auto;}
.hy .hy1{height:34px;background:url("../../images/hy1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/hy1.jpg*/ no-repeat center;}
.hy .hy2{height:154px;background:url("../../images/hy2.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/hy2.jpg*/ no-repeat center top;}

/*---------- 邮箱、留言 ---------*/
.kl{width:246px;margin:0px auto;padding:10px 0 0 0;}

/*---------- 热点专题 ---------*/
.Rd{width:973px;margin:0px auto;margin-top:5px;clear:both;}
.Rd .r1{height:33px;background:url("../../images/tline.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/tline.jpg*/ repeat-x center bottom;}
.Rd .r1 div{float:left;margin:7px 0 0 15px;color:#343434;font-weight:bold;font-size:17px;font-family:"微软雅黑";}
.Rd .r1 .more{float:right;font-size:12px;padding-right:5px;}
.Rd .r2{height:100px;}
.Rd .r2 .RContent{width:740px;margin:0px auto;padding-top:10px;}
.Rd .r2 .RContent a{margin-left:10px;}

/*---------- 友情连接 ---------*/
.Lk{width:996px;height:71px;margin:0px auto;background:url("../../images/lkbg.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/lkbg.png*/ repeat-x;}
.links{margin:0px auto;width:950px;height:50px;background:url("../../images/links.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/links.jpg*/ no-repeat center;}
.links .linksC{margin-left:100px;}
.links .linksC ul{padding:0;margin:0;list-style:none;}
.links .linksC ul li a{float:left; margin-left:15px;line-height:50px;color:#777777;}

.Ft{
	clear:both;
	width:973px;
	height:63px;
	margin:0px auto;
	background:#eee;
	line-height:63px;
	text-align: left;
}
.Ft a{color:#0d6384; font-size: 12px}
.Ft a img{margin-left: 6px;}
.kuang .k1 b,.topne .tpn b,.xyfc .x1 b,.fc .f1 b{float:right;margin:20px 15px 0 0;}

#TabTab03Con1,#TabTab03Con2{width:200px;height:auto;margin:0px auto;}
#TabTab03Con1 ul,#TabTab03Con2 ul{padding:0;margin:0;list-style:none;}
#TabTab03Con1 ul li a,#TabTab03Con2 ul li a{line-height:25px;color:#5b5b5b;}

.Tz{width:338px;height:318px;border: 1px solid #98ceda ;background: #ebf8ff;}


.tz_show,.tz_show2{clear:both;display:none;width:338px;height:122px;padding-left:10px;}

#TabTab03Cona,#TabTab03Conb,#TabTab03Conc{padding: 2px 5px;}
.hoverss{
	width:338px;
	height:62px;
	line-height: 35px;
	border-bottom: 1px solid #98ceda;
}
.tabtext1{
	display: inline-block;
	width: 160px;
	height: 40px;
	margin: 5px 2px;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	background: #6f9eb8;
	color: #fff;
	text-decoration: none;
	position: relative;
}
.tabtext1 img{
	position: absolute;
	width: 20px;
	top: 10px;
	left: 15px;
}
.tabtext1:hover{
	color: #fff;
	text-decoration: none;
}
#TabTab03Conb ul li{float:left;display:inline-block;width:140px;height:30px;background:url("../../images/nline.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/nline.jpg*/ repeat-x bottom;}
#TabTab03Conb ul li a{line-height:30px;color:#023954;}
#TabTab03Conb ul li span{display:block;float:left;width:15px;height:30px;background:url("../../images/arrow1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow1.jpg*/ no-repeat center;}

#cons_tz_1{display:block;}

#menubox{width:311px;height:35px;margin-bottom:7px;border-bottom:solid #b8e3e9 1px;}
#menubox ul{margin:0;padding:0;list-style:none;}
#menubox ul li{float:left;list-style:none;display:inline-block;width:77px;height:27px;line-height:27px;margin:0 2px;white-space:nowrap;text-overflow:ellipsis;cursor:pointer;text-align:center;font-size:12px;overflow:visible;}
.menubox{
	
}

#bg1 {
	height: 35px;
}
.hovers{
	margin: 0;
}
/*{width:338px;height:35px;background:url("../../images/bt1.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/bt1.jpg no-repeat left;line-height:35px;}*/

.hovers-2{
	margin: 0;
}
.hovers-3{
	margin: 0;
}

.taba{
	width: 100px;
	height: 35px;
	color:#fff;
	background: #01b8d3;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
	float: left;
	cursor:pointer;
	margin: 12px 6px;
}
.taba:hover{background: #1F7989}
.tabb{
	width: 100px;
	height: 35px;
	color:#fff;
	background: #01cc8e;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
	float: left;
	cursor:pointer;
	margin: 12px 6px;
}
.tabb:hover{background: #438B74}
.tabc{
	width: 100px;
	height: 35px;
	color:#fff;
	background: #d18a17;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
	float: left;
	cursor:pointer;
	margin: 12px 7px;
}
.tabc:hover{background: #986715}
/*{width:78px;height:35px;line-height:35px;float:left;text-align:center;cursor:pointer;color:#FFF;font-size:13px;padding-left:20px;font-family:"宋体","微软雅黑";} */



#TabTab03Con1,#TabTab03Con2{width:300px;height:303px;margin-left:10px;}
#TabTab03Con1 ul,#TabTab03Con2 ul{padding:0;margin:0;list-style:none;}
#TabTab03Con1 ul li,#TabTab03Con2 ul li{line-height:20px;padding-top:5px;}
#TabTab03Con1 ul li a,#TabTab03Con2 ul li a{color:#29261d;font-size:12px;padding-left:5px;line-height:22px;}
#TabTab03Con1 ul li span,#TabTab03Con2 ul li span{float:left;line-height:20px;background:url("../../images/arrow.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow.jpg*/ no-repeat left;width:10px;height:20px;}
#TabTab03Con1 .ts,#TabTab03Con2 .ts{padding-left:20px;font-size:9px;font-family:"微软雅黑";color:#0f6a8d;}

#TabTab03Con3,#TabTab03Con4{width:300px;height:303px;margin-left:10px;}
#TabTab03Con3 ul,#TabTab03Con4 ul{padding:0;margin:0;list-style:none;}
#TabTab03Con3 ul li,#TabTab03Con4 ul li{line-height:20px;padding-top:5px;}
#TabTab03Con3 ul li a,#TabTab03Con4 ul li a{color:#29261d;font-size:12px;padding-left:5px;line-height:22px;}
#TabTab03Con3 ul li span,#TabTab03Con4 ul li span{float:left;line-height:20px;background:url("../../images/arrow.jpg")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/arrow.jpg*/ no-repeat left;width:10px;height:20px;}
#TabTab03Con3 .ts,#TabTab03Con4 .ts{padding-left:20px;font-size:9px;font-family:"微软雅黑";color:#0f6a8d;}



.xixi1{width:313px;height:41px;background:url("../../images/tline.jpg") repeat-x bottom;background-color:#ececf8;}
.xixi2{width:313px;height:41px;background:url("../../images/tline.jpg") repeat-x bottom;background-color:#ececf8;}

.xixi3{width:300px;height:41px;background:url("../../images/tline2.jpg") repeat-x bottom;background-color:#ececf8;}
.xixi4{width:300px;height:41px;background:url("../../images/tline2.jpg") repeat-x bottom;background-color:#ececf8;}


.tab1{width:75px;height:41px;line-height:41px;float:left;text-align:center;cursor:pointer;font-size:12px;}
.tab2{width:80px;height:41px;line-height:41px;float:left;text-align:center;cursor:pointer;font-size:12px;color:#FFF;}

.tab3{width:70px;height:41px;line-height:41px;float:left;text-align:center;cursor:pointer;font-size:12px;}
.tab4{width:80px;height:41px;line-height:41px;float:left;text-align:center;cursor:pointer;font-size:12px;color:#FFF;}


.ft{width:972px;clear:both; height: 120px;  margin-bottom: 30px}

.footer img{
	/*width: 70px;*/
	margin-top: 5px;
#menu_con{margin-left:120px;text-align:left;
	clear:both;}
#menu_con li{
	float:left;
	background:url("../../images/mline.jpg") no-repeat center right;
	height:40px;
	line-height:40px;
}
#menu_con li a{
	display:block;
	float:left;
	cursor:pointer;
	line-height:40px;
	padding:0 5px;
}
}
#menu_con li a:hover{
	text-decoration:none;
}

.wj{clear:both;width:300px;margin:0px auto;padding:20px 0;}
.wj .w1,.wj .w2,.wj .w3{width:100px;float:left;display:inline-block;}

#m1s,#m2s{width:50px;height:41px;float:right;line-height:41px;text-align:center;font-family:Arial,"微软雅黑";}
#m1s a,#m2s a,#m1s a:visited,#m2s a:visited {color:#959595;font-size:12px;font-family:Arial,"微软雅黑";}

#m3s,#m4s{width:50px;height:41px;float:right;line-height:41px;text-align:center;font-family:Arial,"微软雅黑";}
#m3s a,#m4s a,#m3s a:visited,#m4s a:visited {color:#959595;font-size:12px;font-family:Arial,"微软雅黑";}



#qh_con1{margin-left:0px;}
#qh_con2{margin-left:50px;}
#qh_con3{margin-left:130px;}
#qh_con4{margin-left:190px;}
#qh_con5{margin-left:270px;}
#qh_con6{margin-left:350px;}
#qh_con7{margin-left:420px;}
#qh_con8{margin-left:500px;}
#qh_con9{margin-left:570px;}
#qh_con10{margin-left:480px;}
#qh_con11{margin-left:270px;}

/*本例css*/
.Banner { width:571px; height:295px; margin:0px auto; position: relative; overflow:hidden; margin-bottom: 15px; border-left:solid #feffff 1px;border-right:solid #feffff 1px;border-top:solid #c6c6c6 1px;border-bottom:solid #c6c6c6 1px;}

/*数字按钮样式*/
.Banner .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.Banner .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.Banner .num li.on { background: #FF7700; } /*当前项*/
.Banner h1 a{font-weight:normal;color:#FFF;position:absolute;display:block;z-index:999;zoom:1;width:auto;height:27px;line-height:27px;margin-top:250px;margin-left:205px;padding:5px;background:url("../../images/tits-1.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/tits-1.png*/ repeat-x center left;font-size:14px;font-family:"微软雅黑";color:#FFF;}
.Banner h1 a,.rslides h1 a:visited{color:#FFF;font-family:"微软雅黑";}
/*上一个  下一个*/
.Banner .prev,
.Banner .next { display: none; width: 40px; height: 100px; background: url("../../images/btn.png")/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/btn.png*/ no-repeat; position: absolute; top: 95px;}
.Banner .prev { left: 0; }
.Banner .next { right: 0; background-position: right }


#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 30;
	background-color:#FFF;
	width: 994px;
	height:30px;
}
#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:13px arial}

#sddm li a
{	display: block;
	width: 81px;
	color: #343434;
	line-height:30px;
	text-align: center;
	background:url(../../images/menus-1.jpg)/*tpa=http://www.tzpc.edu.cn/statics/images/tzpc/menus-1.jpg*/ no-repeat right;
	text-decoration: none}

#sddm li a:hover
{	color: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width:81px;
	line-height:30px;
	height:auto;
	overflow:hidden;
	background: #eeeeee;padding-bottom:5px;
	/*border: 1px solid #e1e1e1;*/
}

#sddm div li{height:30px;display: block;}

	#sddm div li a
	{	position: relative;
		display: block;
		margin: 0;
		width:81px;
		text-align:center;
		padding:5px 0;
		background: #eeeeee;
		color: #2875DE;
		font: 12px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
#ddm{
	width: 995px;
	height:51px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#ddm div{
	position: absolute;
	visibility: hidden;
	width:83px;
	line-height:51px;
	height:auto;
	overflow:hidden;
	background: #eee;
	z-index: 10;
}
#ddm div li{height:51px;display: block;}


.szdw{width:670px;margin:5px auto;}
.szdw ul{margin:0;padding:0;list-style:none;}
.szdw ul li{height:140px;border-bottom:solid #e0e0e0 1px;}
.imgs{float:left;display:inline;width:157px;height:130px;}
.imgs img{width:120px;height:136px;border:0;}
.texts{float:left;display:inline;width:506px;height:130px;color:#676767;}
.texts b{line-height:30px;}

/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; font-size: 12px; line-height:22px; background:#fff;  text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url("../images/admin_img/pages.png")/*tpa=http://www.tzpc.edu.cn/statics/css/images/admin_img/pages.png*/ no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; font-size: 12px; line-height:22px; background:#5a85b2;  color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url("../img/icu/titleBg.png")/*tpa=http://www.tzpc.edu.cn/statics/css/img/icu/titleBg.png*/ repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

.Banner { width: 600px; height: 290px; overflow: hidden; position: relative;}
#list { width: 4200px; height: 290px; position: absolute; z-index: 1;}
#list img { float: left;}
.arrow1 { cursor: pointer;  line-height: 39px; text-align: center; font-size: 36px; font-weight: bold; width: 40px; height: 40px;  position: absolute; z-index: 20; top: 125px; background-color: RGBA(0,0,0,.3); color: #fff;}
.arrow1:hover { background-color: RGBA(0,0,0,.7);text-decoration:none;color: #fff;}
.Banner:hover .arrow { display: block;}
#prev { left: 20px;}
#next { right: 20px;}

.content img{max-width: 650px;}

/***导航修改***/
#navMenu{ position: relative; height: auto; overflow: visible; }
#ddm div{ position: absolute; z-index: 100001; top: 50px}
#ddm div#m1, #ddm div#m2, #ddm div#m3, #ddm div#m4, #ddm div#m5, #ddm div#m7, #ddm div#m8, #ddm div#m10, #ddm div#m11{ overflow: hidden;   }
#ddm div#m1{ width: 625px; }
#ddm div#m2{ width: 548px; }
#ddm div#m3{ width: 235px; }
#ddm div#m4{ width: 156px; }
#ddm div#m5{ width: 80px;  }
#ddm div#m7{ width: 390px;  }
#ddm div#m8{ width: 156px;  }
#ddm div#m10{ width: 170px;  }
#ddm div#m11{ width: 312px; right: 0  }
#ddm div#m1 a, #ddm div#m2 a, #ddm div#m3 a, #ddm div#m4 a, #ddm div#m5 a, #ddm div#m7 a, #ddm div#m8 a, #ddm div#m10 a, #ddm div#m11 a{ font-weight: normal; width: 78px} 
#ddm div#m1 a:hover, #ddm div#m2 a:hover, #ddm div#m3 a:hover, #ddm div#m4 a:hover, #ddm div#m5 a:hover, #ddm div#m7 a:hover, #ddm div#m8 a:hover, #ddm div#m10 a:hover, #ddm div#m11 a:hover{ background: #e6e6e6} 

